
package test.org.itscool.commons.dao;

import org.itscool.commons.dao.*;

// ----------------------------------------------------------------
// DB-MAP-TOOLが生成したクラスです
// ----------------------------------------------------------------
/**
 * 部署クラス
 * @author 加納
 * 作成日 2004/12/23 
*/
public class Post1 {
	
	public static final String TABLE = "POST";
	public static final String COLUM_id = "id";
	public static final String COLUM_name = "name";

    private int id;
    private String name;

                /**
     * ID値を取得します
     * @return idを返します
    */
    public int getId(){
        return id;
    }
    
                /**
     * ID値を設定します
     * @return idを設定します
    */
    public void setId( int id ){
        this.id = id;
    }
    
                /**
     * 部署名を取得します
     * @return nameを返します
    */
    public String getName(){
        return name;
    }
    
                /**
     * 部署名を設定します
     * @return nameを設定します
    */
    public void setName( String name ){
        this.name = name;
    }
    

}
